<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/Estilos.css">
    <link rel="stylesheet" href="./css/Animation.css">
    <link rel="stylesheet" href="./css/paypal.css">
    <title>Exito</title>
</head>
<body>
    <div class="content_paypal">
        <img src="./Image/box_brand.png" alt="">
        <h3>!YA !  Tu compra se realizó correctamente con éxtito</h3>
        <p>Haz <a href="Index.html">click aquí </a>para ir al home</p>
    </div>
    
</body>
</html>
